.TransactionalMessageBanner-module__squareBanner__Pw6Pf{border-radius:0}.IssueDetail-module__IssueDetailContainer__JnqVq{height:100%}.IssueSidePanel-module__IssueSidePanelContent__OYdys{display:contents}
/*# sourceMappingURL=issues-react.fb5a5b79f88ad378.module-6544d98e83f475a5.js.map*/
/*
     FILE ARCHIVED ON 03:09:35 Mar 23, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:14:34 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.69
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.07
  esindex: 0.009
  cdx.remote: 27.79
  LoadShardBlock: 76.685 (3)
  PetaboxLoader3.datanode: 61.12 (4)
  load_resource: 89.939
  PetaboxLoader3.resolve: 40.858
*/